View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
17687Bug reportsOtherpublic2021-12-16 13:10
ReportergeraldC Assigned Togalads  
PrioritynoneSeverityminor 
Status feedbackResolutionopen 
Product Version3.x 
Summary17687: Spinning hexagon continues to spin although file is correctly downloaded.
DescriptionWhen downloading a response statistics file (.PDF or .XLSX), the hexagon with the mention : "Please wait, loading data..." continues to spin forever, although the file has already been downloaded.
Steps To ReproduceSteps to reproduce
------------------------------
- View the statistics of responses of a survey,
- choose .PDF or .XLSX file, and
- click on the "View Statistics" button.

Expected result
-------------------------
- Exports a file (.PDF or .XLSX),
- the spinning hexagon with the text "Please wait, loading data...", should stop or disappear when the download is complete.

Actual result
-----------------
- Exports a file (.PDF or .XLSX),
- the moving hexagon below which the text "Please wait, loading data..." appear, continues to spin forever (although the file has already been downloaded).


TagsNo tags attached.
Bug heat2
Complete LimeSurvey version number (& build)3.x
I will donate to the project if issue is resolved
Browser
Database type & version
Server OS (if known)
Webserver software & version (if known)
PHP Version

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

galads

galads

2021-12-16 13:10

administrator   ~67801

Last edited: 2021-12-16 13:10

View 2 revisions

Please update to the latest version and check if the bug can still be reproduced. Thank you.

Issue History

Date Modified Username Field Change
2021-10-27 13:14 geraldC New Issue
2021-11-26 11:09 ollehar Project Development => Bug reports
2021-11-26 11:09 ollehar Category Usability => Other
2021-12-16 13:10 galads Note Added: 67801
2021-12-16 13:10 galads Bug heat 0 => 2
2021-12-16 13:10 galads Note Edited: 67801 View Revisions
2021-12-16 13:10 galads Assigned To => galads
2021-12-16 13:10 galads Status new => feedback
2021-12-16 13:10 galads Complete LimeSurvey version number (& build) => 3.x